\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.75]
\clip(-7,0.25) rectangle (-1.5,4.5);
\fill[line width=1pt,color=A3,fill=A3] (-6.5,2) -- (-6,4) -- (-2,3) -- cycle;
\fill[line width=1pt,color=A3,fill=A3] (-6.5,2) -- (-5.466249683669574,0.542134655556296) -- (-2,3) -- cycle;
\draw[line width=1pt] (-5.1201625486521225,0.7875398204885206) -- (-5.365567713584347,1.1336269555059721) -- (-5.711654848601798,0.8882217905737474) -- (-5.466249683669574,0.542134655556296) -- cycle; 
\draw[line width=1pt] (-6.102899151085506,3.588403395657979) -- (-5.691302546743484,3.4855042445724735) -- (-5.588403395657979,3.8971008489144947) -- (-6,4) -- cycle; 
\draw [shift={(-6.5,2)},line width=1pt] (0,0) -- (12.528807709151511:0.6) arc (12.528807709151511:75.96375653207352:0.6) -- cycle;
\draw [line width=1pt] (-6.5,2)-- (-6,4);
\draw [line width=1pt] (-6,4)-- (-2,3);
\draw [line width=1pt] (-2,3)-- (-6.5,2);
\draw [line width=1pt] (-6.5,2)-- (-5.466249683669574,0.542134655556296);
\draw [line width=1pt] (-5.466249683669574,0.542134655556296)-- (-2,3);
\draw [line width=1pt] (-2,3)-- (-6.5,2);
\draw (-5.75,2.75) node[anchor=center] {$22\degres$};
\draw (-6.325,1.125) node[anchor=center,rotate=-57] {$2,7cm$};
\draw (-4.5,2.125) node[anchor=center,rotate=13] {$4,3cm$};
\draw[color=black] (-6.84,2.25) node {$U$};
\draw[color=black] (-5.88,4.25) node {$B$};
\draw[color=black] (-1.84,3.27) node {$Y$};
\draw[color=black] (-5.12,0.5) node {$S$};
\end{tikzpicture}
\end{document}